.cc0 .ff0{font-family:sans-serif;visibility:hidden;}
.cc0 .sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.cc0 .sc_{-webkit-text-stroke:0px transparent;}
}
.cc0 .y0{bottom:0.000000px;}
.cc0 .h0{height:1387.600864px;}
.cc0 .h1{height:1387.600897px;}
.cc0 .w0{width:980.549327px;}
.cc0 .w1{width:981.098655px;}
.cc0 .x0{left:0.000000px;}
@media print{
.cc0 .y0{bottom:0.000000pt;}
.cc0 .h0{height:841.999980pt;}
.cc0 .h1{height:842.000000pt;}
.cc0 .w0{width:595.000000pt;}
.cc0 .w1{width:595.333333pt;}
.cc0 .x0{left:0.000000pt;}
}
